språk

Ämne-icon Fråga Boeing 737-800 Jet2.com kompatibilitet 64-bit FSX & P3D paket

Mer
1 år 9 månader sedan #1017 by Papy24

Hej där.
Är detta paket
Boeing 737 Classic Multi Livery Pack FSX & P3D
Hallå

Är detta paket kompatibelt med P3D V4?
Jag ställer denna fråga eftersom jag hade problem med Boeing 737 Classic Multi Livery Pack FSX & P3D ....
Faktiskt, efter installationen skapar det fel som indikeras av stängningen av P3D. Och rapporterade i en loggfil "ObjectLoadErrors.FLT". Jag avinstallerade det och nu vill jag veta om modulen som nämns i objektet är kompatibel.

Läs dig senare.

Tveka inte, Logga in or Skapa ett konto att delta i konversationen.

Mer
1 år 9 månader sedan #1019 by DRCW

När övergången fortsätter, titta på beskrivningen på webbplatsen innan du laddar ner den. Om det står 100% kompatibelt med V4 så borde det fungera okej, det enda som kan vara ett problem är ljudfilerna. Anledningen är att dll ersätts med xml för 64-bitversionen. Om beskrivningen läser P3D 3 / 4 som ska testas, då betyder det just det. Dynamisk belysning fungerar inte för något freeware hittills, så stäng av den funktionen när du flyger ett freeware-flygplan. Med tiden är jag säker på att det kommer att bli korrigeringar. Jag har noterat att flygplan arbetar i P3D V 3.4 verkar hamna över med minsta mängd buggar

Tveka inte, Logga in or Skapa ett konto att delta i konversationen.

  • Inte tillåtet: att skapa nytt ämne.
  • Inte tillåtet: att svara.
  • Inte tillåtet: att lägga till filer.
  • Inte tillåtet: att redigera ditt meddelande.
Dags att skapa sida: 0.146 sekunder
språk